### Property

# Adw SidebarItem:prefix

unstable since: 1.10

#### Declaration

    property prefix: Gtk.Widget [ read, write ]

#### Description [src]

The prefix widget for this item.

Prefix will be shown at the start of the item’s row, before the icon.

Type:`GtkWidget`

Available since: 1.10

Getter method | `adw_sidebar_item_get_prefix()`
Setter method | `adw_sidebar_item_set_prefix()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no